@charset "UTF-8";
/* CSS Document */
/* Styles Ideamatic to PCG */



/*GENERAL*/

body{
	line-height: 1.4em;
}

h2{
	font-weight:300 !important;
}

h3{
	font-weight:300 !important;
	font-size: 35px !important;
}


/*HEADER*/




/******************************HOME*/

.slider_home{
	border-bottom-width: 20px;
	border-bottom-style: solid;
	border-bottom-color: #f7f7f7;
}

.slider_home h1{
	font-size:59px !important;
	font-weight:300;
}

	.slider_home .et_pb_slide_description, .slider_home .et_pb_slider_fullwidth_off .et_pb_slide_description{
		text-align:left;
		padding: 16% 26% 16% 0;
		font-weight:300;
	}
#top-menu li a {
    font-weight: 400;
}
.box_destacado h4 a{
	font-weight: 300;
	line-height:27px;
}
.box_destacado .et_pb_main_blurb_image {
    margin-bottom: 10px;}
.box_home_paper{
	background-color:#F7F7F7;
}

	.box_home_paper h2 a{
		position:relative;
	}
		.box_home_paper h2 a:after{
			content: url("images/ico_arrow_01.png");
    		position: absolute;
   			right: -86px;
    		top: 8px;
		}
		.box_home_paper h2 a:hover{
			color:#008D36;
		}
.box_home_support{

}


/*Páginas interiores*/


.header_interior, .header_interior h1 {
	font-weight:300;
}

.et_pb_fullwidth_header_subhead {
    font-size: 35px;
    margin-top: 10px;
}
/*tab*/
ul.et_pb_tabs_controls:after {
    border-top: 0 solid #d9d9d9;}
.et_pb_tabs {
    border: 0 solid #d9d9d9;
}
ul.et_pb_tabs_controls {
    background-color: #F7F7F7;
}

.box_tabs h2{
	font-size:18px;
	font-weight:600;
	margin-top: 17px;
}
.et_pb_tabs_controls li a {
	font-weight:300;
}
.et_pb_tab {
    padding: 59px 30px;
}

/*Blog*/
.et_pb_blog_grid .et_pb_post {
    border: 0 solid #d8d8d8;}


/*Clients*/

.box_clients{
	position:relative;
	width:100%;
	height:850px;
}

.box_clients img{
	margin:0 auto;
	position:absolute;
	left:37%;
	top: 208px;

}

.client_multinacional, .client_mediana, .client_small{
	display:block;
	width:400px;
	height:400px;
	text-align:center;
	font-size:15px;
	line-height:19px;
}

.client_multinacional h2, .client_mediana h2, .client_small h2{
	font-size:30px;
}

.client_multinacional{
	position:absolute;
	top:0px;
	left:37px;
	background: rgba(149,193,31,0.25);
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	padding: 56px 26px 0px;
}
.client_mediana{
	position:absolute;
	top: 318px;
	right: -36px;
	background: rgba(149,193,31,0.25);
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	padding: 80px 26px 0px;

}
.client_small{
	position:absolute;
	top: 449px;
	left: 9px;
	background: rgba(149,193,31,0.25);
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	padding: 80px 26px 0px;
}

/*Valores*/

.box_valores .et_pb_blurb_content {
    max-width: 100%;}

.box_valores .et_pb_main_blurb_image{
	width:126px;
}

.box_valores h3 {
    font-size: 26px;
}




/*footer*/

.footer-widget h4{
	font-weight: 600;
	text-transform: uppercase;
}

#footer-widgets .footer-widget li {
    padding-left: 0;}

#footer-widgets .et_pb_widget ul li {
    margin-bottom: 0;
}

#footer-widgets .footer-widget li:before {
    border-radius: 0px !important;
	 border-width: 0px;}

#footer-widgets .et_pb_widget a {
    color: #DEDC00;}

.ideamatic_footer{
	background-image: url(images/ico_ideamatic.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:17px;
	color:#FFFFFF !important;
	font-size:12px;
	font-weight:400!important;
}
.ideamatic_footer:hover{
	color: #CCCCCC !important;
}
.ideamatic_content{
	float:left;
	margin-top:0px;
}
.idioma_header {
    padding-right: 20px;
    position: absolute;
    right: -13px;
		font-size: 14px;
		z-index: 30000;
}
.wpml-ls-legacy-list-horizontal{
padding: 0px;
}
.wpml-ls-legacy-list-horizontal a {
    padding: 0px 10px;}
.wpml-ls-statics-shortcode_actions .wpml-ls-current-language > a {
    color: #008d36 !important;
}

/*Contactform 7 style DIVI*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #4a4a4a !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #dedc00 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 25px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 7px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#dedc00;
padding: 6px 20px !important;
}

/******************************************************************************Responsive*/

/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {

}


/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}



/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

	#main-header{
		margin-top: 30px;
	}
	.idioma_header {
    right: -25px;
    top: -25px;
}

	.slider_home h1 {
    	font-size: 32px !important;
	}
	.slider_home .et_pb_slide_description{
		padding: 16% 5% 16% 0;
	}
	.et_pb_slide_description .et_pb_button, .et_pb_button {
    	font-size: 20px !important;
	}
	.box_home_paper {
		padding-top: 477px;
	}
	.box_valores .et_pb_main_blurb_image{
		width: 38px;
	}
	.box_valores h3 {
    	font-size: 16px;
		font-weight:700;
	}
	.box_clients img{
		display:none;
	}

	.box_clients{
		height: 1300px;
	}


	.client_multinacional {
    top: 0px;
    left: 0px;padding: 47px 26px 36px;
	}
	.client_multinacional, .client_mediana, .client_small {
    width: 100%;
	height:auto;
	}
	.client_multinacional h2, .client_mediana h2, .client_small h2 {
    	font-size: 24px;

	}
	.client_mediana {
		top: 490px;
		right: 0px;
		padding: 33px 26px 57px;
	}
	.client_small {
		top: 986px;
		left: 0px;
		padding: 36px 26px 70px;
	}
	.box_margin_01{
		padding-bottom: 60px !important;
	}
	.box_home_paper h2 a::after {
	    right: 24px;
	    top: -71px;
	}
	.box_home_format{
		margin-bottom: 20px !important;
	}
	.et-social-icons li {
    display: inline-block;
    margin-left: 9px;
}
div.et_pb_section.et_pb_section_4 {
    background-position: -29px 187px;
}
.et_pb_tab .entry-content ul{
	line-height: 21px !important;
}
.et_pb_tab .entry-content ul li{
	padding-bottom: 15px !important;
}

.entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    line-height: 20px;
    margin-top: 20px;
}


}
@media all and (max-width: 320px) {

}
